// http://ionicframework.com/docs/v2/theming/

// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is


.title {
  font-size: 16px;
  color: #114741;
}

.text-primary {
  color:  color($colors, secondary) !important;
}

.item-description {
  border-bottom: 1px solid color($colors, primary);
}

.item-input {
  border-bottom: 1px solid #c7c7c7;
}

.border-radius {
  border-radius: 12px;
}
